id:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Adds OmniAuth OpenID Connect strategy providers to OpenProject."
  logout_warning: >
    Anda telah keluar.  Isi formulir apa pun yang Anda kirim mungkin akan hilang.  Silahkan [log in].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Nama
        display_name: Nama tampilan
        identifier: Pengenal
        secret: Rahasia
        scope: Cakupan
        limit_self_registration: Limit self registration
  openid_connect:
    menu_title: penyedia OpenID
    providers:
      label_add_new: Tambahkan penyedia OpenID baru
      label_edit: Edit penyedia OpenID %{name}
      no_results_table: Belum ada penyedia yang ditentukan.
      plural: penyedia OpenID
      singular: penyedia OpenID
    setting_instructions:
      azure_deprecation_warning: >
        The configured Azure app points to a deprecated API from Azure. Please create a new Azure app to ensure the functionality in future.
      azure_graph_api: >
        Use the graph.microsoft.com userinfo endpoint to request userdata. This should be the default unless you have an older azure application.
      azure_tenant_html: >
        Set the tenant of your Azure endpoint. This will control who gets access to the OpenProject instance. For more information, please see <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">our user guide on Azure OpenID connect</a>.
      limit_self_registration: >
        If enabled users can only register using this provider if the self registration setting allows for it.
